<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'zu', version '3.1'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'Njalo kuvuliwe';
$string['blankentry'] = 'Akunalutho';
$string['daysavailable'] = 'Isinsuku ezikhona';
$string['editingended'] = 'Isikhathi sokulungisa';
$string['editingends'] = 'Isikhathi sokulungisa siphelile';
$string['entries'] = 'Izingeno';
$string['feedbackupdated'] = 'Feedback updated for {$a} entries';
$string['journalmail'] = '{$a->teacher} has posted some feedback on your
journal entry for \'{$a->journal}\'
Uzokubona kuvela kuyi journal entry:
{$a->url}';
$string['journalmailhtml'] = '{$a->teacher} has posted some feedback on your
journal entry for \'<i>{$a->journal}</i>\'<br /><br />
You can see it appended to your <a href="{$a->url}">journal entry</a>';
$string['journalname'] = 'Igama le journal';
$string['journalquestion'] = 'Imibuzo ye journal';
$string['mailsubject'] = 'Journal feedback';
$string['modulename'] = 'Journal';
$string['modulenameplural'] = 'Journals';
$string['newjournalentries'] = 'ama entries amasha e journal';
$string['noentry'] = 'akungenwa';
$string['noratinggiven'] = 'Akukho ukuqhathaniswa okunikeziwe';
$string['notopenuntil'] = 'Le journal ngeke ivuleke kuze';
$string['notstarted'] = 'Awukakayiqali le journal okwamanje';
$string['overallrating'] = 'Ukuqhathanisa ngokugcwele';
$string['rate'] = 'Qhathanisa';
$string['saveallfeedback'] = 'Gcina onke ma feedback';
$string['startoredit'] = 'Qala noma ulungise i journal entry yami';
$string['viewallentries'] = 'Bheka{$a} journal entries';
